package fr.eni.enchere.bll;

import fr.eni.enchere.bo.Retrait;

public interface RetraitService {
    Retrait findByNumArticle(int id);
    void setRetrait(Retrait retrait);
    void updateRetrait(Retrait retrait);
}
